body{
	background: #fff !important; 
	width: 100%;
	height: auto;
}
.clear{
	clear: both;
}
.titleBox{
	width: 100%;
	height: 100px;
	background: #fff;
	position: fixed;
	left: 0;
	top: 0;
	border-bottom: 1px solid #E4E4E4;
	z-index: 9999;
}

.titleCenter{
	width: 1200px;
	height: 100px;
	margin: 0 auto;
	position: relative;
}
.logoBox{
	width: 434px;
	height: 66px;
	float: left;
	margin-top: calc((100px - 66px) / 2);
}
.adminTel{
	width: 280px;
	float: right;
	margin-top: calc((100px - 66px) / 2);
}
.adminTel img{
    display: block;
    width: 40px;
    height: 36px;
    float: left;
    margin-top: 14px;
}
.telSpan{
	width: 50px;
	float: left;
	text-align: right;
	font-size: 20px;
	color: #4D4D4F;
}
.telSpan span{
	display: block;
	width: 100%;
	line-height: 30px;
	height: 30px;
}
.telP{
	width: 210px;
	line-height: 70px;
	font-weight: bold;
	font-size: 28px;
	color: #1D3481;
	float: left;
	text-align: left;
	font-style: normal;
	text-transform: none;
}
.floorBox{
	width: 100%;
	height: 60px;
	position: fixed;
	left: 0;
	top: 101px;
	background: #fff;
	z-index: 9999;
	border-bottom: 1px solid #E4E4E4;
}
.floorCenter{
	width: 1200px;
	height: 60px;
	margin: 0 auto;
}
.floorFive{
	width: 20%;
	height: 60px;
	font-weight: bold;
	font-size: 14px;
	color: #242424;
	line-height: 50px;
	font-style: normal;
	text-transform: none;
	position: relative;
	text-align: center;
	float: left;
	cursor: pointer;
}
.floorFiveT1{
	width: 100%;
	height: 40px;
	line-height: 50px;
	text-align: center;
}

.floorFiveT2{
	width: 100%;
	height: 20px;
	line-height: 10px;
	text-align: center;
	font-size: 12px;
}



.floorFive span{
	display: block;
	width: 20%;
	height: 2px;
	position: absolute;
	left: 40%;
	bottom: 0px;
	background: #242424;
	opacity: 0;
}
.floorFiveAct span{
	opacity: 1;
}
.bannerBox{
	width: 100%;
	height: 600px;
	margin: 150px auto 0;
}
.bannerBox img{
	display: block;
	width: 100%;
	height: 100%;
}

.footer{
	width: 100%;
	height: 60px;
	background: #4A4A4A;
	line-height: 60px;
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
}
.floorBoxLine{
	width: 100%;
	height: auto;
}
.floorTitle{
	width: 200px;
	/* height: 58px; */
	margin: 40px auto;
}
.floorTitle img{
	display: block;
	width: 100%;
	height: 100%;

}
.lnBox{
	width: 100%;
	height: 500px;
	background: url("../img/banner1.png")  center center no-repeat;
	background-size: 100% 100%;
}
.lnCenter{
	width: 1200px;
	margin: 0 auto;
}
.lnTwo{
	width: 50%;
	height: 500px;
	float: left;
}
.lnTwo:hover{
	background: linear-gradient( 180deg, rgba(37,47,90,0.36) 0%, #1C44A1 100%);
}
.lnTwo img{
	display: block;
	width: 136px;
	height: 120px;
	margin: 128px auto 0px;
}
.lnTwo span{
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 26px;
	color: #FFFFFF;
	line-height: 50px;
	font-style: normal;
	text-transform: none;
	margin-top: 74px;
	text-align: center;
	padding-right: 30px;
	box-sizing: border-box;
}
.lnTwo p{
	display: block;
	width: 100%;
	font-weight: 400;
	font-size: 16px;
	color: #DDDFFF;
	line-height: 0px;
	font-style: normal;
	text-transform: none;
	margin-top: 40px;
	text-align: center;
	padding-right: 30px;
	box-sizing: border-box;
	font-family: Times New Roman, Times New Roman;
}
.JJBig{
	width: 100%;
	height: 585px;
	background: #EFF3F6;

}
.jjCenter{
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	padding-top: 20px;
	box-sizing: border-box;
}
.jjTitle{
	width: 100%;
	height: 58px;
	margin: 0px auto 20px;
}
.jjTitle img{
	display: block;
	width: 212px;
	/* height: 58px; */
}
.contJj{
	width: 100%;
	margin: 0 auto;
}
.JJCont1{
	width: 50%;
	float: left;
	font-weight: 400;
	font-size: 14px;
	color: #383838;
}
.JJCont1Sm1{
	width: 100%;
	line-height: 22px;
	font-weight: 400;
	font-size: 14px;
	color: #383838;
	text-indent: 28px;
}
.JJCont2{
	width: 50%;
	float: left;
	line-height: 20px;
	font-weight: 400;
	font-size: 12px;
	color: #383838;
	margin-top: 10px;
}
.JJCont2Sm1{
	width: 100%;
	line-height: 20px;
	font-weight: 400;
	font-size: 14px;
	color: #383838;
	text-indent: 20px;
}
.JJImg{
	float: right;
	width: 50%;
	height: calc(520px - 40px - 58px);
}
.JJImg img{
	display: block;
	width: 100%;
    margin-top: 72px;

}
.JJTwo{
	width: 100%;
	height: 170px;
	background: #1C3180;
}
/* 改 */
.JJTwoNew{
	width: 100%;
	height: 1px;
	background: #1C3180;
}
.JJTwoCenter{
	width: 1200px;
	margin: 0 auto;
	height: 170px;
	position: relative;
}
.JJthree{
	width: 20%;
	height: 170px;
	float: left;
}
.JJthree span{
	display: block;
	width: 100%;
	height: 30px;
	font-weight: 400;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 30px;
}
.JJthree span:nth-child(1){
	margin-top: 30px;
}
.JJthree p{
	display: block;
	width: 100%;
	font-weight: 400;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 66px;
}
.jjTs{
	width: 28%;
	height: 225px;
	background: #1C70C6;
	position: absolute;
	right: 10%;
	bottom: 0px;
	padding: 20px;
	box-sizing: border-box;
}
.Ts1{
	width: 100%;
	height: 30px;
	font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
}
.Ts2{
	width: 100%;
	height: 30px;
	font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	color: #FFFFFF;
}
.Ts3{
	width: 100%;
	height: 30px;
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	margin-top: 15px;
}
.Ts4{
	width: 100%;
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	margin-top: 10px;
}
.telMine{
	width: 100%;
	height: 340px;
}
.mineLeft{
	width: 50%;
	height: 100%;
	float: left;
	position: relative;
	background: url("../img/text.png") center center no-repeat;
	background-size: 100% 100%;
}
.mineCont{
	position: absolute;
	width: 460px;
	height: 120px;
	left: 50%;
	top: 50%;
	margin-left: -230px;
	margin-top: -60px;
	background: rgba(0,0,0,0.25);
}
.mineCont span{
	display: block;
	width: 100%;
	height: 30px;
	font-weight: 400;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 35px;
}
.mineCont p{
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	font-family: Times New Roman, Times New Roman;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 2px;
	color: #FFFFFF;
}
.mineRight{
	width: 50%;
	height: 100%;
	float: right;
	background: #fff;
	padding: 30px;
	box-sizing: border-box;
	background: url("../img/bj.png") center center no-repeat;
	background-size: 120% 120%;
	background-position: right bottom;
}
.mine1{
	width: 100%;
	height: 30px;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: bold;
	font-size: 20px;
	color: #1C3180;
	line-height: 30px;
}
.mine2{
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-family: Times New Roman, Times New Roman;
	font-weight: 400;
	letter-spacing: 2px;
	font-size: 14px;
	color: #232323;
}
.mine3{
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-family: Times New Roman, Times New Roman;
	font-weight: 400;
	letter-spacing: 2px;
	font-size: 14px;
	color: #232323;
	margin-top: 20px;
}
.mine3 img{
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}
.mine4{
	width: 60%;
	position: relative;
	margin-top: 30px;
}
.mine4 img{
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}
.mineTCt{
	width: 70%;
	position: absolute;
	left: 30px;
	top: 0;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 14px;
	color: #565656;
	line-height: 20px;
}
.mineTCt2{
	width: 100%;
	position: absolute;
	left: 30px;
	top: 50px;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 12px;
	color: #565656;
	line-height: 20px;
}
.spLB{
	width: 1200px;
	margin: 0 auto;
	height: 740px;
}
.spBig{
	width: 1200px;
	height: 600px;
	overflow: hidden;
	position: relative;
}
.spRq{
	width: auto;
	height: 600px;
	position: absolute;
	left: 0;
	top: 0;
}
.spLineBig{
	width: 1200px;
	height: 600px;
	float: left;
}
.spLine{
	width: 300px;
	height: 300px;
	float: left;
}
.spLine img{
	display: block;
	width: 90%;
	height: 220px;
	margin: 0 auto;
}
.spLine p{
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 16px;
	color: #000000;
	line-height: 30px;
	margin-top: 10px;
}
.spLine span{
	display: block;
	width: 100%;
	height: 20px;
	text-align: center;
	font-family: Times New Roman, Times New Roman;
	font-weight: 400;
	font-size: 14px;
	color: #232323;
	line-height: 20px;
}
.spBtn{
	width: 80px;
	margin: 0 auto;
}
.spLeft{
	width: 30px;
	height: 30px;
	float: left;
	cursor: pointer;
}
.spRight{
	width: 30px;
	height: 30px;
	float: right;
	cursor: pointer;
}

.cpLB{
	width: 1200px;
	height: 310px;
	margin: 0 auto;
	position: relative;
}
.cpCenter{
	width: 1100px;
	height: 310px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.cpLine{
	width: auto;
	height: 310px;
	position: absolute;
	left: 0;
	top: 0;
}
.cpLine img{
	display: block;
	width: 240px;
	height: 280px;
	float: left;
	margin-left: 16px;
	margin-right: 15px;
}
.cpBtnLeft{
	width: 30px;
	height: 60px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -30px;
	background: url("../img/left.png") center center no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
}
.cpBtnRight{
	width: 30px;
	height: 60px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -30px;
	background: url("../img/right.png") center center no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
}

.chooseBox{
	width: 1200px;
	height: 60px;
	margin: 0px auto 40px;
	
}
.chooseSix{
	width: 16.66%;
	height: 60px;
	float: left;
	position: relative;
	cursor: pointer;
}
.chooseSix span{
	display: block;
	width: 100%;
	height: 30px;
	line-height: 35px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	border-top: 1px solid #c7c7c7;

}

.chooseSix p{
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	font-family: Times New Roman, Times New Roman;
	font-weight: 400;
	font-size: 14px;
	color: #232323;
	line-height: 25px;
	border-bottom: 1px solid #c7c7c7;
}
.chooseSix:hover{
	color: #000000;
}
.pp{
	width: 20%;
	height: 2px;
	background: #000000;
	position: absolute;
	left: 40%;
	bottom: -2px;
	opacity: 0;
}
.chooseSixAct .pp{
	opacity: 1;
}
.chooseSixAct{
	color: #000000 !important;
}













